Bug 3606 - grip - неработающие кнопки
: grip - неработающие кнопки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 14:27 by
Modified: 2006-02-17 15:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 14:27:40
Во вкладке "помощь"
не работает ни одна кнопка

Steps to Reproduce:
1.Запуск Grip
2.Вкладка "Помощь"
------- Comment #1 From 2004-03-25 19:07:13 -------
У меня работают.  Просматриваются yelp, зависимость на который действительно
отсутствует.

to be fixed in 3.1.6-alt1
------- Comment #2 From 2006-02-17 15:25:08 -------
3.1.6 так и не попал в Sisyphus по ряду более веских причин; если кому-либо
требуется -- могу пересобрать с этим изменением 3.1.3.

Меня на сей день grip интересует совсем мало...